<?xml version="1.0" encoding="utf-8"?>
<ADConfig>
  <IsTrade_switch>1</IsTrade_switch>
  <BeginloginpageDate>2013-12-09 00:00:00</BeginloginpageDate>
  <EndloginpageDate>2020-01-01 00:00:00</EndloginpageDate>
  <loginpage_switch>1</loginpage_switch>
  <loginpage_brief>点击链接下载千牛</loginpage_brief>
  <loginpage_url><![CDATA[http://to.taobao.com/u8IkIfy?_g=a1100104&_tg=pc&_t=ww&_f=denglu]]></loginpage_url>
  <loginpage_path>promoteqianniu\loginpage_qianniu.jpg</loginpage_path>

  <sysmsgdlg_switch>1</sysmsgdlg_switch>
  <sysmsgdlg_brief>点击链接下载千牛</sysmsgdlg_brief>
  <sysmsgdlg_url><![CDATA[http://to.taobao.com/utB4Hfy?_g=a1100104&_tg=pc&_t=ww&_f=xitongxiaoxi]]></sysmsgdlg_url>
  <sysmsgdlg_path>promoteqianniu\sysmsgdlg_qianniu.gif</sysmsgdlg_path>

  <mianframeremind_switch>1</mianframeremind_switch>
  <mianframeremind_brief>立即升级到千牛，享5项特权</mianframeremind_brief>
  <BeginmianframeremindDate>2013-12-09 00:00:00</BeginmianframeremindDate>
  <EndmianframeremindDate>2020-01-01 00:00:00</EndmianframeremindDate>
  <mianframeremind_url><![CDATA[http://to.taobao.com/setnyey?_g=a1100104&_tg=pc&_t=ww&_f=haoxiaohuangtiao]]></mianframeremind_url>

  <mianframeniuicon_url><![CDATA[http://to.taobao.com/utB4Hfy?_g=a1100104&_tg=pc&_t=ww&_f=zhuyouxia]]></mianframeniuicon_url>
</ADConfig>